.splash-screen {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: var(--blue);
  z-index: 10;
}

.splash-vector-left {
    z-index: -1;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 42%;
    height: auto;
}

.splash-vector-right {
    z-index: -1;
    position: absolute;
    top: 0;
    right: 0;
    width: 25%;
    height: auto;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 3%;
  text-align: center;
  box-sizing: border-box;
}


.splash-screen .logo {
  display: inline;
  height: 51px;
  width: auto;
  margin-top: 5vmin;
  margin-left: 5vmin;
}

@media (max-width: 500px) {
    .splash-screen .home-logo {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .splash-screen .logo {
        margin-left: 0;
    }
}
